/*
Theme Name:     Sail With Eragon - Theme
Theme URI:      n/a
Template:       kadence
Author:         Lisa Hammer
Author URI:     https://ds-hammer.de/
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
:root {
	--global-heading-font-family: kudryashev-d-contrast-sans, 'Bodoni Moda', serif ;
}
*/
.home-slider .kb-splide .splide__pagination{
	top: 50%;
	right: 0px !important;
	bottom: unset !important;
	left: unset !important;
    flex-direction: column;
}

.home-slider .kb-splide .splide__arrow {
	height: 2em;
	border-radius: 100%;
}

.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container>ul>li>a:after {
    width: calc(100% - 1.1em);
}

.header-navigation[class*=header-navigation-style-underline] .header-menu-container>ul>li>a:after {
    height: 1px;
}

.header-navigation[class*=header-navigation-style-underline] .header-menu-container>ul>li.lang-item>a:after,
.header-navigation[class*=header-navigation-style-underline] .header-menu-container>ul>li.nav-icon>a:after {
height: 0;
}

.main-navigation .primary-menu-container > ul > li.menu-item > a {
    padding-bottom: 0.3em;
}

.start-video video {
	border-radius: 10px;
}

.gaestebuch-loop .kb-query-grid-wrap .kb-query-item:nth-child(even) {
	background-color: var(--global-palette7);
}

.gaestebuch-loop .quote-icon {
	opacity: 0.3;
	z-index: -1;
}

.gaestebuch-loop .loop-meta p {
	margin-bottom: 0;
}

.kb-form-basic-style input[type=radio]:checked, .kb-form-basic-style input[type=checkbox]:checked {
	border-color: var(--global-palette1);
    background: var(--global-palette1);
}

.karte-standort iframe {
	border-radius: 10px;
}

.kb-google-maps-container>.rcb-content-blocker {
	max-height: 450px !important;
	overflow: scroll;
}

@media only screen and (min-width: 767px) {
	.mobile-br {
		display: none;
	}
}